body{

background:#f6f7f5;

overflow-x:hidden;

}


.faq-hero{

padding:120px 0;

background:

linear-gradient(
90deg,
rgba(255,255,255,.97)0%,
rgba(255,255,255,.8)40%,
rgba(255,255,255,.15)100%
),

url("../images/faq-hero.webp");

background-size:cover;

background-position:center;

}


.faq-left{

max-width:560px;

padding:60px 0;

}


.breadcrumbs{

font-size:12px;

font-weight:700;

color:#114c2f;

margin-bottom:20px;

}


.hero-title{

font-size:54px;

font-weight:800;

line-height:1;

color:#114c2f;

margin-bottom:25px;

}


.hero-description{

font-size:18px;

line-height:1.8;

color:#666;

margin-bottom:35px;

}


.hero-btn{

padding:15px 28px;

background:#2f9443;

color:#fff;

border-radius:14px;

display:inline-flex;

gap:10px;

text-decoration:none;

font-weight:700;

}


.faq-section{

padding:80px 0;

}


.faq-header{

text-align:center;

margin-bottom:50px;

}


.faq-header h2{

font-size:42px;

font-weight:800;

color:#114c2f;

margin-bottom:10px;

}


.faq-header p{

color:#666;

font-size:16px;

}


.faq-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:25px;

}


.faq-card{

background:white;

padding:35px;

border-radius:28px;

box-shadow:
0 10px 30px rgba(0,0,0,.05);

transition:.3s;

}


.faq-card:hover{

transform:translateY(-8px);

}


.faq-icon{

width:65px;

height:65px;

background:#67be46;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

margin-bottom:20px;

font-size:28px;

color:white;

}


.faq-card h3{

font-size:20px;

margin-bottom:15px;

color:#114c2f;

line-height:1.4;

}


.faq-card p{

line-height:1.8;

color:#666;

font-size:15px;

}


.faq-highlight{

background:
linear-gradient(
135deg,
#67be46,
#2f9443
);

}


.faq-highlight h3,
.faq-highlight p{

color:white;

}


.faq-highlight .faq-icon{

background:
rgba(255,255,255,.2);

}


.faq-highlight a{

display:inline-block;

margin-top:20px;

padding:14px 20px;

background:white;

border-radius:12px;

text-decoration:none;

font-weight:700;

color:#2f9443;

}
@media(max-width:991px){

.hero-title{

font-size:42px;

}

}